PROPERTY_MSG_BAD_DEPTH=La profondeur indiqu\u00e9e doit \u00eatre un entier positif.
PROPERTY_MSG_BAD_RATE=La profondeur minimum doit \u00eatre inf\u00e9rieure \u00e0 la profondeur maximum.
PROPERTY_MSG_RANGE_DEPTHS_SELECTED=Zone de profondeurs s\u00e9lectionn\u00e9es \: 
PROPERTY_MSG_ALL_DEPTHS_SELECTED=Toutes les profondeurs ont \u00e9t\u00e9 selectionn\u00e9es.
PROPERTY_MSG_CHOICE_DEPTHS_SELECTED=Les profondeurs suivantes ont \u00e9t\u00e9 selectionn\u00e9es \: 
PROPERTY_MSG_NO_CHOICE_DEPTHS_SELECTED=Choisissez au moins une profondeur \: 
PROPERTY_CST_MAXIMUM=maximum
PROPERTY_CST_MINIMUM=minimum
PROPERTY_MSG_MISSING_START_DATE=Date de d\u00e9but manquante.
PROPERTY_MSG_MISSING_END_DATE=Date de fin manquante.
MSG_FREQ_DATE_ACCORDIONITEM_SELECTION1=Fr\u00e9quence \: 
MSG_FREQ_DATE_ACCORDIONITEM_SELECTION2=du 
MSG_FREQ_DATE_ACCORDIONITEM_SELECTION3= au 
MSG_FREQ_DATE_STEP_J_RADIOBUTTON_LABEL=journalier
MSG_FREQ_DATE_STEP_M_RADIOBUTTON_LABEL=mensuel
MSG_FREQ_DATE_STEP_SH_RADIOBUTTON_LABEL=semi-horaire
MSG_SORTIE1=Sites en ligne.
MSG_SORTIE2=Sites en colonne.
PROPERTY_MSG_END_DATE_INVALID=Ligne %d : La date de fin saisie n'est pas valide (%s)
PROPERTY_MSG_START_DATE_INVALID=Ligne %d \: La date de d\u00e9but saisie n'est pas valide (%s)
PROPERTY_MSG_END_DATE_EMPTY=Ligne %d : Veuillez saisir une date de fin au format %s.
PROPERTY_MSG_START_DATE_EMPTY=Ligne %d \: Veuillez saisir une date de d\u00e9but au format %s.
PROPERTY_MSG_FROM_TO =du %s au %s
PROPERTY_MSG_BAD_PERIODE=La date de d\u00e9but doit \u00eatre ant\u00e9rieure \u00e0 la date de fin